body {
	background-color:  #FFFF99;
}

body, td, th, h3, h6 {
	color: #330000;
}

h1, h2, h4, h5 {
  color: #660000;
}
h1 {
    font-size:24px;
    color:#660000;
	font:Georgia, "Times New Roman", Times, serif;
	
	}
a {
	color: #003366;
}
table {
       position:center;
	   border: 5px;
       }
td {
    padding: 10px;
	}
p { 
   color:#660000;
   font:Georgia, "Times New Roman", Times, serif;
   font-size: 18px;
   }
.floating-box1 {
       float:right; 
       max-width: 250px;
       border: 5px solid blue;
	   Padding:10px;
	   
}
.floating-box {
    float: left;
    max-width: 900px;
    height: 175px;
    margin: 5px;
    border: 3px solid #73AD21;
}
ul.a {
    list-style-type: circle;
	font-size: 20px;
	font:Georgia, "Times New Roman", Times, serif;
}